Bug 466111 - [PATCH] osgideps.pl
[PATCH] osgideps.pl
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 09:02 EDT by Alphonse Van Assche
Modified: 2009-02-05 09:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 09:13:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
osgideps.pl.patch (7.39 KB, application/octet-stream)
2008-10-08 09:02 EDT, Alphonse Van Assche
no flags Details
the same patch without ident fixes (diff -bB) (6.69 KB, application/octet-stream)
2008-10-08 09:03 EDT, Alphonse Van Assche
no flags Details
osgideps.pl.patch (7.37 KB, patch)
2008-10-09 10:28 EDT, Alphonse Van Assche
no flags Details | Diff

  None (edit)
Description Alphonse Van Assche 2008-10-08 09:02:53 EDT
Created attachment 319749 [details]
osgideps.pl.patch

Description of problem:
This patch fix some parsing bugs and add some new functionality (disable for now) 

Version-Release number of selected component (if applicable):
rpm-4.4.2.3-2.fc9.i386
Comment 1 Alphonse Van Assche 2008-10-08 09:03:48 EDT
Created attachment 319750 [details]
the same patch without ident fixes (diff -bB)
Comment 2 Alphonse Van Assche 2008-10-09 10:28:24 EDT
Created attachment 319863 [details]
osgideps.pl.patch

please apply this one, the other patch was just there to easily check changes.
Comment 3 Brennan Ashton 2008-11-04 00:02:20 EST
Has the issue been resolved, if so please close the bug.
Comment 4 Alphonse Van Assche 2008-11-04 02:47:30 EST
(In reply to comment #3)
> Has the issue been resolved, if so please close the bug.
No, of course if the patch is not apply.
Comment 5 Bug Zapper 2008-11-25 22:39:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Panu Matilainen 2009-02-05 09:13:02 EST
Applied upstream now, thanks for the patch. Closing UPSTREAM but feel free to reopen if you want to track the status for Fedora specifically.

Note You need to log in before you can comment on or make changes to this bug.